msgid ""
msgstr ""
"Project-Id-Version: Let's Review\n"
"POT-Creation-Date: 2017-03-16 21:33-0000\n"
"PO-Revision-Date: 2017-08-14 18:35+0300\n"
"Last-Translator: \n"
"Language-Team: Codetipi\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.3\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;gettext;gettext_noop;_n:1,2;"
"esc_html__;esc_attr_e;esc_attr__\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/class-lets-review-admin.php:80 admin/class-lets-review-metabox.php:462
#: admin/class-lets-review-metabox.php:511
#: admin/class-lets-review-metabox.php:540
#: admin/class-lets-review-metabox.php:739
#: admin/class-lets-review-settings.php:731
msgid "Title"
msgstr "Başlık"

#: admin/class-lets-review-admin.php:81 admin/class-lets-review-metabox.php:466
#: admin/class-lets-review-settings.php:735
msgid "Score"
msgstr "Puan"

#: admin/class-lets-review-admin.php:82 admin/class-lets-review-button.php:799
#: admin/class-lets-review-button.php:818
#: admin/class-lets-review-button.php:826
#: admin/class-lets-review-metabox.php:493
#: admin/class-lets-review-metabox.php:523
#: admin/class-lets-review-metabox.php:552
#: admin/class-lets-review-metabox.php:754
#: admin/class-lets-review-settings.php:749
msgid "Add"
msgstr "Ekle"

#: admin/class-lets-review-admin.php:83 admin/lets-review-i18n-strings.php:18
msgid "Insert"
msgstr "Ekle"

#: admin/class-lets-review-admin.php:84 admin/class-lets-review-metabox.php:424
#: admin/class-lets-review-metabox.php:576
#: admin/class-lets-review-settings.php:636
msgid "Select Image"
msgstr "Resim Seç"

#: admin/class-lets-review-admin.php:85
msgid "Select or Upload Images"
msgstr "Yeni Resimler Ekle"

#: admin/class-lets-review-admin.php:86 admin/class-lets-review-metabox.php:743
msgid "Affiliate URL"
msgstr "Kaynak Adresi"

#: admin/class-lets-review-button.php:134
msgid "Select post"
msgstr "Yazı Seç"

#: admin/class-lets-review-button.php:154
#: admin/class-lets-review-button.php:394
#: admin/class-lets-review-button.php:605
#: admin/class-lets-review-button.php:613
msgid "Title (Optional)"
msgstr "Başlık (isteğe bağlı)"

#: admin/class-lets-review-button.php:162
msgid "Subtitle"
msgstr "Alt Başlık"

#: admin/class-lets-review-button.php:170
#: admin/class-lets-review-settings.php:521
msgid "Conclusion Title"
msgstr "Varılan Sonuç (Başlık)"

#: admin/class-lets-review-button.php:178
#: admin/class-lets-review-metabox.php:438
msgid "Conclusion"
msgstr "Varılan Sonuç"

#: admin/class-lets-review-button.php:186
#: admin/class-lets-review-metabox.php:454
#: admin/class-lets-review-settings.php:543
msgid "Criterias"
msgstr "Kriterler"

#: admin/class-lets-review-button.php:197
#: admin/class-lets-review-metabox.php:481
#: frontend/class-lets-review-visitors.php:248
msgid "Final Score"
msgstr "Toplam Puan"

#: admin/class-lets-review-button.php:205
msgid "Pros Titles"
msgstr "Pozitif Başlık"

#: admin/class-lets-review-button.php:213
msgid "Pros"
msgstr "Pozitifler"

#: admin/class-lets-review-button.php:222
msgid "Cons Titles"
msgstr "Negatif Başlık"

#: admin/class-lets-review-button.php:230
msgid "Cons"
msgstr "Negatifler"

#: admin/class-lets-review-button.php:239
#: admin/class-lets-review-metabox.php:726
msgid "Affiliate Title"
msgstr "Bağlantı Başlık"

#: admin/class-lets-review-button.php:247
#: admin/class-lets-review-metabox.php:731
msgid "Affiliate Buttons"
msgstr "Bağlantı Butonları"

#: admin/class-lets-review-button.php:257
#: admin/class-lets-review-button.php:532
#: admin/class-lets-review-metabox.php:717
#: admin/class-lets-review-settings.php:453
msgid "Accent Color"
msgstr "Vurgulanan Renk"

#: admin/class-lets-review-button.php:266
#: admin/class-lets-review-button.php:402
#: admin/class-lets-review-metabox.php:349
msgid "Review Style"
msgstr "Eleştiri Stili"

#: admin/class-lets-review-button.php:269
#: admin/class-lets-review-button.php:405
#: admin/class-lets-review-metabox.php:354
#: admin/class-lets-review-settings.php:347
msgid "Percent"
msgstr "Yüzde"

#: admin/class-lets-review-button.php:270
#: admin/class-lets-review-button.php:406
#: admin/class-lets-review-metabox.php:362
#: admin/class-lets-review-settings.php:348
msgid "Points"
msgstr "Puan"

#: admin/class-lets-review-button.php:271
#: admin/class-lets-review-button.php:407
#: admin/class-lets-review-metabox.php:371
#: admin/class-lets-review-settings.php:349
msgid "Stars"
msgstr "Yıldız"

#: admin/class-lets-review-button.php:272
#: admin/class-lets-review-button.php:281
#: admin/class-lets-review-button.php:408
#: admin/class-lets-review-button.php:418
#: admin/class-lets-review-metabox.php:379
#: admin/class-lets-review-settings.php:350
msgid "Custom Icon"
msgstr "Seçilebilir İkon"

#: admin/class-lets-review-button.php:273
#: admin/class-lets-review-button.php:292
#: admin/class-lets-review-button.php:409
#: admin/class-lets-review-button.php:429
#: admin/class-lets-review-metabox.php:387
#: admin/class-lets-review-metabox.php:406
#: admin/class-lets-review-settings.php:351
#: admin/class-lets-review-settings.php:618
msgid "Custom Image"
msgstr "Seçilebilir Resim"

#: admin/class-lets-review-button.php:304
#: admin/class-lets-review-button.php:441
#: admin/class-lets-review-metabox.php:612
msgid "Design Selection"
msgstr "Tasarım Seçimi"

#: admin/class-lets-review-button.php:307
#: admin/class-lets-review-button.php:444
#: admin/class-lets-review-metabox.php:618
#: admin/class-lets-review-settings.php:409
msgid "Minimalist"
msgstr "Minimalist"

#: admin/class-lets-review-button.php:308
#: admin/class-lets-review-button.php:445
#: admin/class-lets-review-metabox.php:626
#: admin/class-lets-review-settings.php:410 inc/lets-review-widget.php:432
msgid "Bold"
msgstr "Bold (Kalın)"

#: admin/class-lets-review-button.php:309
#: admin/class-lets-review-metabox.php:635
#: admin/class-lets-review-settings.php:411
msgid "Clean"
msgstr "Clean (Temiz)"

#: admin/class-lets-review-button.php:310
#: admin/class-lets-review-button.php:616
#: admin/class-lets-review-metabox.php:644
#: admin/class-lets-review-settings.php:412
msgid "Modern"
msgstr "Modern"

#: admin/class-lets-review-button.php:311
#: admin/class-lets-review-metabox.php:653
#: admin/class-lets-review-settings.php:413
msgid "Modern B"
msgstr "Modern B"

#: admin/class-lets-review-button.php:319
#: admin/class-lets-review-button.php:463
#: admin/class-lets-review-metabox.php:660
#: admin/class-lets-review-settings.php:437
msgid "Skin Style"
msgstr "Arkaplan Rengi"

#: admin/class-lets-review-button.php:322
#: admin/class-lets-review-button.php:466
#: admin/class-lets-review-metabox.php:666
#: admin/class-lets-review-settings.php:445
msgid "Light"
msgstr "Açık"

#: admin/class-lets-review-button.php:323
#: admin/class-lets-review-button.php:467
#: admin/class-lets-review-metabox.php:674
#: admin/class-lets-review-settings.php:446
msgid "Dark"
msgstr "Koyu"

#: admin/class-lets-review-button.php:333
#: admin/class-lets-review-metabox.php:683
msgid "Animation Type"
msgstr "Animasyon Tipi"

#: admin/class-lets-review-button.php:336
#: admin/class-lets-review-metabox.php:689
#: admin/class-lets-review-settings.php:428
msgid "Incremental"
msgstr "Artan"

#: admin/class-lets-review-button.php:337
#: admin/class-lets-review-metabox.php:697
#: admin/class-lets-review-settings.php:429
msgid "Fade In"
msgstr "Yavaş Beliren"

#: admin/class-lets-review-button.php:338
#: admin/class-lets-review-metabox.php:706
#: admin/class-lets-review-settings.php:430
msgid "None"
msgstr "Hiçbiri"

#: admin/class-lets-review-button.php:348
#: admin/class-lets-review-metabox.php:559
msgid "Main Image"
msgstr "Ana Resim"

#: admin/class-lets-review-button.php:357
msgid "Gallery Title"
msgstr "Galeri Başlığı"

#: admin/class-lets-review-button.php:365
msgid "Gallery"
msgstr "Galeri"

#: admin/class-lets-review-button.php:454
msgid "Image"
msgstr "Resim"

#: admin/class-lets-review-button.php:475
msgid "Content Title (Optional)"
msgstr "İçerik Başlığı (Opsiyonel)"

#: admin/class-lets-review-button.php:483
msgid "Text content (Optional)"
msgstr "Metin İçeriği (Opsiyonel)"

#: admin/class-lets-review-button.php:491
msgid "Show User Score Box"
msgstr "Ziyaretçi Puanlama Kutusunu Göster"

#: admin/class-lets-review-button.php:516
msgid "Button Text"
msgstr "Buton Metni"

#: admin/class-lets-review-button.php:524
msgid "Button URL"
msgstr "Buton URL"

#: admin/class-lets-review-button.php:541
msgid "Size"
msgstr "Boyut"

#: admin/class-lets-review-button.php:544
msgid "Small"
msgstr "Küçük"

#: admin/class-lets-review-button.php:545
msgid "Big"
msgstr "Büyük"

#: admin/class-lets-review-button.php:553
msgid "Alignment"
msgstr "Hizalama"

#: admin/class-lets-review-button.php:556
#: admin/class-lets-review-button.php:687
msgid "Default"
msgstr "Temel"

#: admin/class-lets-review-button.php:557
msgid "Center"
msgstr "Merkez"

#: admin/class-lets-review-button.php:565
msgid "Target"
msgstr "Hedef"

#: admin/class-lets-review-button.php:568
msgid "Same Window"
msgstr "Aynı Pencere"

#: admin/class-lets-review-button.php:569
msgid "New Window"
msgstr "Yeni Pencere"

#: admin/class-lets-review-button.php:577
msgid "Rel"
msgstr "Rel"

#: admin/class-lets-review-button.php:580
msgid "No Follow"
msgstr "Takip Etme"

#: admin/class-lets-review-button.php:581
msgid "Follow"
msgstr "Takip Et"

#: admin/class-lets-review-button.php:589
msgid "Border"
msgstr "Kenar"

#: admin/class-lets-review-button.php:617 inc/lets-review-widget.php:433
msgid "Simple"
msgstr "Basit"

#: admin/class-lets-review-button.php:625
msgid "Review Source"
msgstr "Eleştiri Kaynağı"

#: admin/class-lets-review-button.php:628 inc/lets-review-widget.php:343
msgid "Posts"
msgstr "Yazılar"

#: admin/class-lets-review-button.php:629 inc/lets-review-widget.php:341
msgid "Categories"
msgstr "Kategoriler"

#: admin/class-lets-review-button.php:630 inc/lets-review-widget.php:342
msgid "Tags"
msgstr "Etiketler"

#: admin/class-lets-review-button.php:638
msgid "Select Posts"
msgstr "Yazı Seç"

#: admin/class-lets-review-button.php:648
msgid "Select Categories"
msgstr "Kategori Seç"

#: admin/class-lets-review-button.php:660
msgid "Select Tags"
msgstr "Etiket Seç"

#: admin/class-lets-review-button.php:672
msgid "Number of posts"
msgstr "Yazı Sayısı"

#: admin/class-lets-review-button.php:684
msgid "Order"
msgstr "Sıralama"

#: admin/class-lets-review-button.php:688
msgid "Top Score"
msgstr "En Yüksek Puan"

#: admin/class-lets-review-button.php:689
msgid "Latest published"
msgstr "Son Paylaşılan"

#: admin/class-lets-review-button.php:697
msgid "Show Pros + Cons"
msgstr "Pozitif ve Negatifleri Göster"

#: admin/class-lets-review-button.php:727
msgid "Off"
msgstr "Kapalı"

#: admin/class-lets-review-button.php:728
msgid "On"
msgstr "Açık"

#: admin/class-lets-review-button.php:851
msgid "Existing Review Shortcode"
msgstr "Varolan Eleştiri Ekle"

#: admin/class-lets-review-button.php:854
msgid "Full Review Shortcode"
msgstr "Tam Eleştiri Ekle"

#: admin/class-lets-review-button.php:857
msgid "Affiliate Button Shortcode"
msgstr "Bağlantı Butonu Ekle"

#: admin/class-lets-review-button.php:860
msgid "Lists Shortcode"
msgstr "Liste Ekle"

#: admin/class-lets-review-button.php:879 inc/lets-review-widget.php:351
msgid "All Categories"
msgstr "Tüm Kategoriler"

#: admin/class-lets-review-button.php:890
msgid "All Tags"
msgstr "Tüm Etiketler"

#: admin/class-lets-review-metabox.php:61
#: admin/class-lets-review-metabox.php:74
msgid "Let's Review Options"
msgstr "Let's Review Ayarları"

#: admin/class-lets-review-metabox.php:255
msgid "Enable Review"
msgstr "Eleştiri Ekle"

#: admin/class-lets-review-metabox.php:261
msgid "General"
msgstr "Genel"

#: admin/class-lets-review-metabox.php:262
msgid "Fields"
msgstr "Alanlar"

#: admin/class-lets-review-metabox.php:263
#: admin/class-lets-review-settings.php:401
msgid "Design"
msgstr "Dizayn"

#: admin/class-lets-review-metabox.php:264
msgid "Media"
msgstr "Medya"

#: admin/class-lets-review-metabox.php:265
msgid "Affiliate"
msgstr "Bağlantı"

#: admin/class-lets-review-metabox.php:270
msgid "Review Main Title"
msgstr "Eleştiri Başlığı"

#: admin/class-lets-review-metabox.php:272
msgid "Use Post title"
msgstr "Yazı Başlığını Kullan"

#: admin/class-lets-review-metabox.php:277
msgid "Optional custom title to show at the top of the review box"
msgstr "Opsiyonel - Eleştiri kutusu üst başlığı"

#: admin/class-lets-review-metabox.php:281
msgid "Review Type"
msgstr "Eleştiri Türü"

#: admin/class-lets-review-metabox.php:285
msgid "Editor Review + Visitor Ratings"
msgstr "Editör Eleştirisi + Okuyucu Derecelendirmesi"

#: admin/class-lets-review-metabox.php:286
msgid "Editor Review"
msgstr "Editör Eleştirisi"

#: admin/class-lets-review-metabox.php:287
msgid "Visitor Reviews"
msgstr "Okuyucu Derecelendirmesi"

#: admin/class-lets-review-metabox.php:292
msgid "Review Location"
msgstr "Eleştiri Konumu"

#: admin/class-lets-review-metabox.php:298
#: admin/class-lets-review-settings.php:391
msgid "Bottom"
msgstr "Alt"

#: admin/class-lets-review-metabox.php:306
#: admin/class-lets-review-settings.php:392
msgid "Top"
msgstr "Üst"

#: admin/class-lets-review-metabox.php:314
#: admin/class-lets-review-settings.php:393
msgid "Top + Bottom"
msgstr "Üst + Alt"

#: admin/class-lets-review-metabox.php:322
msgid "Top Half-Width"
msgstr "Üst Yarı Genişlik"

#: admin/class-lets-review-metabox.php:331
#: admin/class-lets-review-settings.php:394
msgid "Shortcode"
msgstr "Kısa Kod"

#: admin/class-lets-review-metabox.php:339
msgid "Shortcode Instructions"
msgstr "Kısa Kod Talimatları"

#: admin/class-lets-review-metabox.php:340
msgid ""
"Put the following shortcode somewhere in the post content area: [letsreview]."
msgstr "Bu kısa kodu yazıda istediğiniz alana yerleştirin: [letsreview]."

#: admin/class-lets-review-metabox.php:341
msgid ""
"If you want to add a post review from a different post, you can use "
"[letsreview postid=\"123\"] and replace the 123 with the id of that post."
msgstr ""
"Eğer başka bir yazıda bu eleştiriyi kullanmak isterseniz bu kodu [letsreview "
"postid=\"123\"] ekleyin ve 123'ü yazınızın (Post) id'si ile değiştirin."

#: admin/class-lets-review-metabox.php:342
msgid "For more info, please check the documentation -> Shortcode section."
msgstr ""
"Detaylı bilgi için lütfen kontrol edin; dokümantasyon -> Kısa Kod Bölümü."

#: admin/class-lets-review-metabox.php:396
#: admin/class-lets-review-settings.php:359
msgid "Custom Icon Code"
msgstr "Seçilebilir İkon Kodu"

#: admin/class-lets-review-metabox.php:398
msgid ""
"Enter the HTML icon code. A list of available icons can be found at http://"
"fontawesome.io/icons/"
msgstr ""
"HTML ikon kodu ekle. Buradan bulabilirsiniz http://fontawesome.io/icons/"

#: admin/class-lets-review-metabox.php:407
#: admin/class-lets-review-settings.php:619
msgid ""
"Upload/Set an image of a single object. It will output 5 times "
"automatically. Recommended size is 80px x 80px."
msgstr "Bir resim yükle/ekleç. Önerilen boyut 80*80px."

#: admin/class-lets-review-metabox.php:430
msgid "Final Score Subtitle"
msgstr "Sonuç Puanı Alt Başlık"

#: admin/class-lets-review-metabox.php:433
msgid "Optional text under final score"
msgstr "Sonuç puanı alt metni (opsiyonel)"

#: admin/class-lets-review-metabox.php:440
msgid "Conclusion heading"
msgstr "Varılan Sonuç Başlık"

#: admin/class-lets-review-metabox.php:445
msgid "Conclusion content"
msgstr "Varılan Sonuç Metni"

#: admin/class-lets-review-metabox.php:455
msgid "Add as many criterias as you like. You can drag & drop the items too."
msgstr ""
"İstediğiniz kadar kriter ekleyebilir ve sürükle bırak yöntemiyle yerlerini "
"değiştirebilirsiniz."

#: admin/class-lets-review-metabox.php:498
msgid "Positives"
msgstr "Pozitif(ler)"

#: admin/class-lets-review-metabox.php:500
msgid "Optional positive heading"
msgstr "Opsiyonel pozitif başlığı"

#: admin/class-lets-review-metabox.php:503
msgid ""
"Add as many positive points as you like. You can drag & drop the items too."
msgstr ""
"İstediğiniz kadar pozitif kriter ekleyebilir ve sürükle bırak yöntemiyle "
"yerlerini değiştirebilirsiniz."

#: admin/class-lets-review-metabox.php:528
msgid "Negatives"
msgstr "Negatif(ler)"

#: admin/class-lets-review-metabox.php:530
msgid "Optional negative heading"
msgstr "Opsiyonel negatif başlığı"

#: admin/class-lets-review-metabox.php:533
msgid ""
"Add as many negative points as you like. You can drag & drop the items too."
msgstr ""
"İstediğiniz kadar negatif kriter ekleyebilir ve sürükle bırak yöntemiyle "
"yerlerini değiştirebilirsiniz."

#: admin/class-lets-review-metabox.php:561
msgid "Add an image thumbnail to appear in the review area"
msgstr "Eleştiri alanında görünmesi için bir resim ekle"

#: admin/class-lets-review-metabox.php:580
msgid "Image Gallery"
msgstr "Resim Galerisi"

#: admin/class-lets-review-metabox.php:583
msgid "Optional gallery heading"
msgstr "Opsiyonel galeri başlığı"

#: admin/class-lets-review-metabox.php:588
msgid "Add a gallery of images that open in a lightbox slideshow"
msgstr "Resim galerisi oluştur"

#: admin/class-lets-review-metabox.php:607
msgid "Add/Edit"
msgstr "Ekle/Düzenle"

#: admin/class-lets-review-metabox.php:729
msgid "Optional title to show above affiliate buttons"
msgstr "Opsiyonel bağlantılar başlığı"

#: admin/class-lets-review-metabox.php:732
msgid ""
"Add as many affiliate/buy links you like. You can drag & drop the items too."
msgstr ""
"İstediğiniz kadar bağlantı/satın alma linki ekleyebilir ve sürükle bırak "
"yöntemiyle yerlerini değiştirebilirsiniz."

#: admin/class-lets-review-settings.php:67
msgid "Let's review"
msgstr "Let's review"

#: admin/class-lets-review-settings.php:68
#: admin/class-lets-review-settings.php:1627
msgid "Welcome"
msgstr "Hoşgeldiniz"

#: admin/class-lets-review-settings.php:69
#: admin/class-lets-review-settings.php:1627
msgid "Options"
msgstr "Seçenekler"

#: admin/class-lets-review-settings.php:70
#: admin/class-lets-review-settings.php:1627 admin/pages/default.php:13
msgid "Default Values"
msgstr "Temel Değerler"

#: admin/class-lets-review-settings.php:71
#: admin/class-lets-review-settings.php:1627
msgid "Help"
msgstr "Yardım"

#: admin/class-lets-review-settings.php:72
#: admin/class-lets-review-settings.php:1627 admin/pages/migration.php:13
msgid "Migration"
msgstr "Taşıma"

#: admin/class-lets-review-settings.php:125
msgid "Load  Let's Review Lightbox"
msgstr ""

#: admin/class-lets-review-settings.php:137
msgid "Custom class for external lightbox"
msgstr ""

#: admin/class-lets-review-settings.php:152
msgid "Load FontAwesome files"
msgstr ""

#: admin/class-lets-review-settings.php:165
msgid "Use Minified Javascript"
msgstr ""

#: admin/class-lets-review-settings.php:177
msgid "Show full review outside post"
msgstr "Yazı dışında da tam eleştiriyi göster"

#: admin/class-lets-review-settings.php:183
msgid ""
"To control reviews showing in themes that show entire post content on "
"homepage/categories/etc."
msgstr ""

#: admin/class-lets-review-settings.php:190
msgid "Always show final score number"
msgstr "Her zaman sonuç puanını göster"

#: admin/class-lets-review-settings.php:196
msgid ""
"Enable this to show the final score number above the stars/icons/image in "
"final score boxes."
msgstr ""
"Bunu etkinleştirirseniz; yıldız,ikon ve resim eleştirirleri için sonuç puanı "
"kutusu görünür."

#: admin/class-lets-review-settings.php:203
msgid "Change shopping cart icon"
msgstr "Alışveriş Sepeti İkonunu Değiştir"

#: admin/class-lets-review-settings.php:215
msgid "Shopping Cart Icon"
msgstr "Alışveriş Sepeti İkonu"

#: admin/class-lets-review-settings.php:230
msgid "Add Review Option To Comments"
msgstr "Yorumlara Eleştiri Butonu Ekle"

#: admin/class-lets-review-settings.php:236
msgid ""
"Adds the posts review fields to the comment form for visitors to leave "
"reviews. Only applies to posts with reviews enabled."
msgstr ""
"Okurlar için yorumlara eleştiri alanı ekle. Sadece yazıda eleştiri aktive "
"edildiğinde gözükür"

#: admin/class-lets-review-settings.php:243
msgid "Who can leave User Rating"
msgstr "Kimler okur derecelendirmesi yapabilir"

#: admin/class-lets-review-settings.php:250
msgid "Everyone"
msgstr "Herkes"

#: admin/class-lets-review-settings.php:251
msgid "Only logged in users"
msgstr "Sadece Giriş Yapan Kullanıcılar"

#: admin/class-lets-review-settings.php:258
msgid "Visitor rating title"
msgstr "Okur Derecelendirme Başlığı"

#: admin/class-lets-review-settings.php:264
#: frontend/class-lets-review-frontend.php:235
msgid "Reader Rating"
msgstr "Okuyucu Derecelendirmesi"

#: admin/class-lets-review-settings.php:270
msgid "Font: Headings"
msgstr "Font: Başlıklar"

#: admin/class-lets-review-settings.php:282
msgid "Font: Parragraphs"
msgstr "Font: Paragraflar"

#: admin/class-lets-review-settings.php:294
msgid "Font: Character Sets"
msgstr "Font: Karakter Seti"

#: admin/class-lets-review-settings.php:321
msgid "Old Review System"
msgstr "Eski Eleştiri Sistemi"

#: admin/class-lets-review-settings.php:339
msgid "Format"
msgstr "Format"

#: admin/class-lets-review-settings.php:372
msgid "Custom Icon Image"
msgstr "Seçilebilir İkon Resmi"

#: admin/class-lets-review-settings.php:383
msgid "Location"
msgstr "Konum"

#: admin/class-lets-review-settings.php:420
msgid "Animation Effect"
msgstr "Animasyon Ekefti"

#: admin/class-lets-review-settings.php:465
msgid "Use Post Title for Review Title"
msgstr "Eleştiri İçin Yazı Başlığını Kullan"

#: admin/class-lets-review-settings.php:477
msgid "Score Subtitle"
msgstr "Puan Altyazısı"

#: admin/class-lets-review-settings.php:488
msgid "Positives Title"
msgstr "Pozitif(ler) Başlığı"

#: admin/class-lets-review-settings.php:499
msgid "Negatives Title"
msgstr "Negatif(ler) Başlığı"

#: admin/class-lets-review-settings.php:510
msgid "Affiliate Block Title"
msgstr "Bağlantı Blok Başlığı"

#: admin/class-lets-review-settings.php:532
msgid "Gallery Block Title"
msgstr "Galeri Blok Başlığı"

#: admin/class-lets-review-settings.php:702
msgid "Inherit from Theme"
msgstr "Tema ile aynı"

#: admin/class-lets-review-settings.php:724
msgid ""
"Add as many criterias as you like. These will appear in every new review. "
"You will be able to remove or add more of them inside each post if required. "
"You can drag & drop the items around here."
msgstr ""
"Dilediğin kadar kriter ekleyebilirsin. Bu kriterler yeni eklenen "
"eleştirilere eklenir. Eleştiriyi yazıyı oluştururken düzenleyebilir "
"kriterleri ayaltabilir,çoğaltabilir ve yerlerini değiştirebilirsin."

#: admin/class-lets-review-settings.php:1623
msgid ""
"Thank you for choosing Let's Review and for joining the Codetipi community. "
"Happy reviewing!"
msgstr "Codetipi ve Let's Review`i seçtiğiniz için teşekkürler.!"

#: admin/lets-review-i18n-strings.php:19
msgid "Close"
msgstr "Kapat"

#: admin/lets-review-i18n-strings.php:21
msgid "Insert Lets Review Shortcode"
msgstr "Eleştiri Kısa Kodu Ekle"

#: admin/lets-review-i18n-strings.php:22
msgid "Existing Review"
msgstr "Varolan Eleştiri"

#: admin/lets-review-i18n-strings.php:23
msgid "Affiliate Button"
msgstr "Bağlantı Butonu"

#: admin/lets-review-i18n-strings.php:24
msgid "Unique Review"
msgstr "Yeni Eleştiri"

#: admin/lets-review-i18n-strings.php:25
msgid "Visitor Rating Box"
msgstr "Okur Derecelendirme Kutusu"

#: admin/lets-review-i18n-strings.php:26
msgid "Comparison List"
msgstr "Karşılaştırma Listesi"

#: admin/lets-review-i18n-strings.php:27
msgid "Buttons"
msgstr "Butonlar"

#: admin/pages/default.php:14
msgid ""
"Set the default settings you want reviews to have when adding a new review."
msgstr ""
"Bu ayarları yeni eleştiri eklerken temel ayar olarak kullanmak için kaydet."

#: admin/pages/default.php:19 admin/pages/general.php:18
msgid "Save Changes"
msgstr "Değişiklikleri Kaydet"

#: admin/pages/general.php:13
msgid "General Options"
msgstr "Genel Seçenekler"

#: admin/pages/help.php:19
msgid "Documentation"
msgstr "Dokümanlar"

#: admin/pages/help.php:24
msgid ""
"The first place to go to whenever you have any questions about the plugin. "
"Detailed instructions for all the plugin features."
msgstr ""
"Sorun olduğunda gidilecek ilk yer. Detaylı açıklama yardımcı olacaktır."

#: admin/pages/help.php:26
msgid "Open documentation"
msgstr "Dokümanları Aç "

#: admin/pages/help.php:35
msgid "Video Tutorials"
msgstr "Video dersler"

#: admin/pages/help.php:40
msgid ""
"After the release of Let's Review v2, a big effort will be made to create "
"multiple video tutorials to show how things work."
msgstr ""

#: admin/pages/help.php:42
msgid "Watch Videos"
msgstr "Videolara göz at"

#: admin/pages/help.php:51
msgid "Support"
msgstr "Yardım"

#: admin/pages/help.php:56
msgid ""
"If you can't find the answer in the documentation or video tutorials then "
"feel to open a ticket in the Codetipi support system."
msgstr ""
"Eğer doküman ve videolarda aradığınız cevabı bulamadıysanız lütfen Codetipi "
"yardım sistemine erişmekten çekinmeyin. (Open a ticket)"

#: admin/pages/help.php:58
msgid "Open Support"
msgstr "Yardımı Aç"

#: admin/pages/migration.php:14
msgid ""
"If you have reviews in another review system and wish to migrate them over "
"to Let's Review's system, then simply select the Old review system below and "
"hit the \"Convert Old Reviews\" button."
msgstr ""
"Eğer bir başka review sisteminde eleştirileriniz var ve bunları Let's Review "
"sistemine dahil etmek istiyorsanız lütfen eski sistemi seçin ve \"Eski "
"Eleştirileri Dönüştür\" butonuna tıklayın."

#: admin/pages/migration.php:19
msgid "Convert Old Reviews"
msgstr "Eski Eleştirileri Dönüştür"

#: admin/pages/welcome.php:22
msgid "Changelog"
msgstr "Değişim"

#: frontend/class-lets-review-frontend.php:236
msgid "Leave Rating"
msgstr "Oylama Puanı Bırakın"

#: frontend/class-lets-review-frontend.php:237
#: frontend/class-lets-review-frontend.php:306
msgid "Vote"
msgid_plural "Votes"
msgstr[0] "Oy"
msgstr[1] "Oy"

#: frontend/class-lets-review-frontend.php:239
msgid "You have already rated"
msgstr "Derecelendirme yaptınız"

#: frontend/class-lets-review-frontend.php:249
msgid "You need to be logged in to vote"
msgstr "Derecelendirmek için giriş yapmalısınız"

#: frontend/class-lets-review-frontend.php:930
msgid "Read full review"
msgstr "Tam metni oku"

#: frontend/class-lets-review-shortcodes.php:301
msgid ""
"Missing attributes. Please use the Shortcode tool to insert Let's Review "
"shortcodes."
msgstr ""
"Eksik kod. Lütfen kısa kod aracını kullanarak Let's Review kısa kodu ekleyin."

#: frontend/class-lets-review-visitors.php:82
msgid "Breakdown"
msgstr "Analiz"

#: frontend/class-lets-review-visitors.php:215
msgid "Is this a review?"
msgstr "Kendi Eleştirinizi Yoruma Eklemek İster Misiniz?"

#: frontend/class-lets-review-visitors.php:218
msgid "No"
msgstr "Hayır"

#: frontend/class-lets-review-visitors.php:222
msgid "Yes"
msgstr "Evet"

#: frontend/class-lets-review-visitors.php:227
msgid "Review Headline"
msgstr "Eleştiri Başlığı"

#: inc/lets-review-widget.php:25
msgid "Powerful widget to show off your reviews."
msgstr "Eleştirileri Göstermek İçin Güçlü Bileşen."

#: inc/lets-review-widget.php:27
msgid "Let's Review Widget"
msgstr "Let's Review Bileşeni"

#: inc/lets-review-widget.php:329
msgid "Title:"
msgstr "Başlık:"

#: inc/lets-review-widget.php:334
msgid "Amount Reviews:"
msgstr "Ele:"

#: inc/lets-review-widget.php:339
msgid "Review source:"
msgstr "Eleştiri Kaynağı:"

#: inc/lets-review-widget.php:348
msgid "Category(s):"
msgstr "Kategori(ler):"

#: inc/lets-review-widget.php:360
msgid "Tag(s):"
msgstr "Etiket(ler):"

#: inc/lets-review-widget.php:369
msgid "Post(s):"
msgstr "Yazı(lar):"

#: inc/lets-review-widget.php:378
msgid "Review Date:"
msgstr "Eleştiri Tarihi:"

#: inc/lets-review-widget.php:380
msgid "All-time"
msgstr "Tüm Zamanlar"

#: inc/lets-review-widget.php:381
msgid "Past 7 Days"
msgstr "Son 7 Gün"

#: inc/lets-review-widget.php:382
msgid "Last Month"
msgstr "Son Ay"

#: inc/lets-review-widget.php:387
msgid "Order:"
msgstr "Sıralama:"

#: inc/lets-review-widget.php:389
msgid "Top Scores"
msgstr "En Yüksek Puanlar"

#: inc/lets-review-widget.php:390
msgid "Lowest Scores"
msgstr "En Düşük Puanlar"

#: inc/lets-review-widget.php:391
msgid "Newest Reviews"
msgstr "En Yeni Eleştiriler"

#: inc/lets-review-widget.php:396
msgid "Design:"
msgstr "Dizayn:"

#: inc/lets-review-widget.php:403
msgid "Color (Refer to documentation for info):"
msgstr "Renk (Refer to documentation for info):"

#: inc/lets-review-widget.php:408
msgid "Score Type:"
msgstr "Puan Türü:"

#: inc/lets-review-widget.php:410
msgid "Editor Scores"
msgstr "Editör Derecelendirmesi"

#: inc/lets-review-widget.php:411
msgid "Visitor Scores"
msgstr "Okuyucu Derecelendirmesi"

#: inc/lets-review-widget.php:431
msgid "Minimal"
msgstr "Minimal"

#: inc/lets-review-widget.php:434
msgid "Simple + Stars"
msgstr "Basit + Yıldızlar"
